Source: golang-github-toqueteos-webbrowser
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
	, Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/toqueteos/webbrowser
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-toqueteos-webbrowser
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-toqueteos-webbrowser.git
XS-Go-Import-Path: github.com/toqueteos/webbrowser
Testsuite: autopkgtest-pkg-go

Package: golang-github-toqueteos-webbrowser-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Convenient Web-browser controller library for Go
 This Go library provides a simple API for opening web pages on your default
 browser. This is inspired on Python's webbrowser library.
